## libdaemon-control-perl 0.000009

=== debian/changelog ===
libdaemon-control-perl (0.000009-1) unstable; urgency=low

  * Initial Release.

 -- intrigeri <intrigeri@debian.org>  Wed, 06 Jun 2012 23:12:13 +0200
