=== debian/control ===
Source: libdaemon-control-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdaemon-control-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdaemon-control-perl.git
Homepage: http://search.cpan.org/dist/Daemon-Control/

Package: libdaemon-control-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl
Description: Create init scripts in Perl
 Daemon::Control provides a library for creating init scripts in Perl.
 Your Perl script just needs to set the accessors for what and how you
 want something to run and the library takes care of the rest.
 .
 You can launch programs through the shell (/usr/sbin/my_program) or
 launch Perl code itself into a daemon mode. Single and double fork
 methods are supported and in double-fork mode all the things you
 would expect like reopening STDOUT/STDERR, switching UID/GID
 are supported.
