=== debian/watch ===
version=3
http://search.cpan.org/dist/Daemon-Control/   .*/Daemon-Control-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
