## libdaemon-control-perl 0.001003

=== debian/changelog ===
libdaemon-control-perl (0.001003-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Imported Upstream version 0.001003

  [ gregor herrmann ]
  * Add new upstream copyright holder.
  * Make short description a noun phrase.

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 23 Jul 2013 04:25:05 +0200

libdaemon-control-perl (0.001001-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.001001
  * Remove spelling patch now included in upstream
  * Correct debian/copyright format and add Karen Etheridge and Media Temple
    in upstream copyright
  * Add Module::Install copyright
  * Add myself to uploaders

  [ gregor herrmann]
  * debian/control: make sure we have a new enough File::Path.

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 02 May 2013 22:02:52 +0200
