## libdaemon-control-perl 0.001004

=== debian/changelog ===
libdaemon-control-perl (0.001004-1) unstable; urgency=low

  * Imported Upstream version 0.001004
  * Remove version of libfile-path-perl dependency since it is included
    in squeeze

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 11 Sep 2013 06:25:48 +0200
