=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
-                     perl (>= 5.11.1) | libfile-path-perl (>= 2.08)
+                     perl (>= 5.11.1) | libfile-path-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdaemon-control-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdaemon-control-perl.git
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         perl (>= 5.11.1) | libfile-path-perl (>= 2.08)
+         perl (>= 5.11.1) | libfile-path-perl
 Description: module for creating init scripts in Perl
  Daemon::Control provides a library for creating init scripts in Perl.
  Your Perl script just needs to set the accessors for what and how you
