=== debian/watch ===
version=3
https://metacpan.org/release/Daemon-Control/   .*/Daemon-Control-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
