## libdaemon-control-perl 0.001006

=== debian/changelog ===
libdaemon-control-perl (0.001006-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.001006
  * Drop deleting-unknown-formatting.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 25 Jun 2014 23:26:04 +0200

libdaemon-control-perl (0.001005-1) unstable; urgency=medium

  * Team upload.

  [ intrigeri ]
  * Remove myself from uploaders.
    The usecase I envisioned for this library has disappeared since my
    initial upload.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.001005
  * Declare compliance with Debian Policy 3.9.5
  * Wrap and sort fields in debian/control file
  * Add deleting-unknown-formatting.patch patch.
    Delete unknown formatting M<> in POD of Daemon::Control

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Feb 2014 13:33:08 +0100
