## libdaemon-control-perl 0.001008

=== debian/changelog ===
libdaemon-control-perl (0.001008-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.001008
  * Bump Debhelper compat level to 9
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * debian/upstream/metadata: Add Bug-Database URL
  * Add spelling-error-in-manpage.patch patch
  * Drop explicit perl (>= 5.11.1) | libfile-path-perl (build-)dependency.
    The versions required are satisifed already in perl in jessie.
  * Declare compliance with Debian policy 4.0.0
  * Mark package as autopkgtest'able

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Aug 2017 10:17:19 +0200
