## libdaemon-control-perl 0.001010

=== debian/changelog ===
libdaemon-control-perl (0.001010-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.001010.
  * Drop dot-in-inc.patch: merged upstream.
  * Add one more fix to spelling-error-in-manpage.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Feb 2019 19:31:36 +0100

libdaemon-control-perl (0.001009-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Import upstream version 0.001009
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Add a patch to fix the dot-in-@INC change.
  * debian/copyright: use HTTPS for an upstream author URL.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Feb 2019 19:38:49 +0100
